/*--------------------------------------------------------------
# Projects
--------------------------------------------------------------*/
.projects .projects-item {
    margin-bottom: 30px;
  }
  
  .projects #projects-flters {
    padding: 0;
    margin: 0 auto 25px auto;
    list-style: none;
    text-align: center;
    border-radius: 50px;
    padding: 2px 15px;
  }
  
  .projects #projects-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 19px 50px;
    font-size: 15px;
    font-weight: 900;
    line-height: 1;
    color: #444444;
    margin: 0 4px 8px 4px;
    transition: all ease-in-out 0.3s;
    border-radius: 5px;
  }
  
  .projects #projects-flters li:hover, .projects #projects-flters li.filter-active {
    background: var(--color-accent);
    color: var(--color-white);
  }
  
  .projects #projects-flters li:last-child {
    margin-right: 0;
  }
  
  .projects .projects-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(20, 20, 20, 0.8);
  }
  
  .projects .projects-wrap::before {
    content: "";
    background: rgba(20, 20, 20, 0.8);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
  }
  
  .projects .projects-wrap .projects-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .projects .projects-wrap .projects-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid var(--color-white);
    border-left: 3px solid var(--color-white);
    transition: all 0.5s ease 0s;
    z-index: 9994;
  }
  
  .projects .projects-wrap .projects-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid var(--color-white);
    border-right: 3px solid var(--color-white);
    transition: all 0.5s ease 0s;
    z-index: 9994;
  }
  
  .projects .projects-wrap .projects-info h4 {
    font-size: 20px;
    color: var(--color-white);
    font-weight: 600;
  }
  
  .projects .projects-wrap .projects-info p {
    color: var(--color-white);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
  }
  
  .projects .projects-wrap .projects-links {
    text-align: center;
    z-index: 4;
  }
  
  .projects .projects-wrap .projects-links a {
    color: var(--color-white);
    padding: 19px 50px;
    margin: 20px;
    font-size: 18px;
    display: inline-block;
    transition: 0.5s;
    border: solid var(--color-white);
  }
  
  .projects .projects-wrap .projects-links a:hover {
    font-weight: 700;
    text-decoration: none;
    background: var(--color-white);
    color: var(--color-black);
  }

  .projects .projects-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
  }
  
  .projects .projects-wrap:hover .projects-info {
    opacity: 1;
  }
  
  .projects .projects-wrap:hover .projects-info::before {
    top: 15px;
    left: 15px;
  }
  
  .projects .projects-wrap:hover .projects-info::after {
    bottom: 15px;
    right: 15px;
  }
  
  .projects .img-fluid {
    width: 100%;
    height: auto;
  }
  
  /*--------------------------------------------------------------
  # projects Details
  --------------------------------------------------------------*/
  .projects-details .projects-title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .projects-details .projects-details-carousel .owl-nav, .projects-details .projects-details-carousel .owl-dots {
    margin-top: 5px;
    text-align: center;
  }
  
  .projects-details .projects-details-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: var(--color-white) !important;
  }
  
  .projects-details .projects-details-carousel .owl-dot.active {
    background-color: var(--color-accent) !important;
  }
  
  .projects-details .projects-info {
    padding-top: 45px;
  }
  
  .projects-details .projects-info h3 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
  }
  
  .projects-details .projects-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
  }
  
  .projects-details .projects-info ul li + li {
    margin-top: 10px;
  }
  
  .projects-details .projects-info p {
    font-size: 15px;
    padding: 15px 0 0 0;
  }
  
  @media (max-width: 992px) {
    .projects-details .projects-info {
      padding-top: 20px;
    }
  }